﻿/*************************************************************************/
/*Container Style*/
               
.GREEN_CTNTLCELL
{
    white-space: nowrap;
    border:0; 
    background-image: url(images/page/green_cont_tl.gif); 
    width: 15px; 
    height: 25px; 
}
.GREEN_CTNTMCELL
{
    white-space:nowrap;    
    border:0; 
    background-image: url(images/page/green_cont_tm.gif); 
    height: 25px; 
}
.GREEN_CTNTRCELL
{
    white-space:nowrap;
    border:0; 
    background-image: url(images/page/green_cont_tr.gif); 
    width: 15px; 
    height: 25px; 
}
.GREEN_CTNLSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/green_cont_ls.gif);
    white-space:nowrap; 
}
.GREEN_CTNRSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/green_cont_rs.gif);
    white-space:nowrap;         
}
.GREEN_CTNBLCELL
{
    border:0; 
    background-image: url(images/page/green_cont_bl.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;     
}
.GREEN_CTNBMCELL
{
    border:0; 
    background-image: url(images/page/green_cont_bm.gif); 
    height:33px; 
    vertical-align: top; 
    text-align: left;
    white-space:nowrap;     
}
.GREEN_CTNBRCELL
{
    border:0; 
    background-image: url(images/page/green_cont_br.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;         
}
        
.GREEN_CTNBODY
{
    background-color: #01ac4c; 
    border-color: #01ac4c; 
    color: #ffffff;
    text-align: left; 
    vertical-align: top;
    white-space:nowrap;    
}

.GREEN_CTNBODY A
{
    color: #ffff00;
}

.GREEN_CTNBODY A:link
{
    color: #ffff00;
}

.GREEN_CTNBODY A:visited
{
    color: #ffff00;
}

.GREEN_CTNBODY A::hover	
{
    color: #ffff00;
}

.GREEN_CTNTITLE
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px; 
    font-weight: bold; 
    color: #ffffff; 
    white-space:nowrap;
}

.GREEN_CTNTITLE A
{
    color: #ffffff;
}

.GREEN_CTNTITLE A:link
{
    color: #ffffff;
}

.GREEN_CTNTITLE A:visited
{
    color: #ffffff;
}

.GREEN_CTNTITLE A::hover	
{
    background-color: #FFFFFF;
    color: #2068B4;
}

.GREEN_CTNTITLETABLE
{
    border: 0px;
    padding: 0px;
    padding-bottom: 0;
}
/*************************************************************************/